.productBox, .adminMenu {
    border: solid tomato 3px;
    margin: 20px;
    border-radius: 10px;
    padding: 10px;
    background-color: rgba(248, 246, 246, 0.836);
}

.productBox {
    display: flex;
}

input {
    margin: 0 35px 0 5px;
}

button{
    border: none;
    height: 30px;
    width: 150px;
    border-radius: 3px;
    color: whitesmoke;
}
.addButton {
    background-color: green;
}

.editButton{
    background-color: orange;
}

.deleteButton{
    background-color: tomato;
}

img{
    width: 300px;
}

.productName{
    font-size: 2em;
}

.description {
    padding: 50px;  
}

.descriptionTitle {
    font-weight: bold;
}

h2 {
    margin-block-start: 0.0em;
    margin-block-end: 0.0em;
}